{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Dealer Documents</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>

            <th>User</th>
            <th>Document Type</th>
            <th>Document Number</th>
            <th>Document </th>

        </tr>
        </thead>
        <tbody>
            {% for docs in dealer_documents %}
                <tr>
                    <td>{{docs.user}}</td>
                    <td>{{docs.document_type}}</td>
                    <td>{{docs.document_number}}</td>
                    <td>{{docs.document}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}